<?php
include_once("c_events_opo_card.php");
class c_page_cab_events_opo_card_personals_in_process extends c_page_cab_events_opo_card
{
  public $h1='Участники мероприятия - подлежат ОПО' ;

  function second_menu_config()
  { $this->second_menu[$this->rec_event['__href'].'personals/in_process/']=array('title'=>'Участники мероприятия - проходят ОПО') ;
    $this->second_menu[$this->rec_event['__href'].'personals/org_notice/']=array('title'=>'Отправка уведомлений') ;
  }

  function block_main()
  { $this->page_title() ;

    include_once('report_personals_in_event_opo.php') ;
    $report_obj=new report_personals_in_event_opo() ;
    $report_obj->filter['order']='obj_name';
    $report_obj->event_id=$this->rec_event['pkey'] ;
    $report_obj->status=[2,3,4,5,22];;
    $report_obj->no_view_title=1;
    $report_obj->init();
    $report_obj->setting();
    $report_obj->view() ;


  }


}



?>
